Request
curl https://sandbox.api.lendeasy.ai/v1/servicing/notes/$NOTE_ID \
-H "Authorization: Bearer $TOKEN" \
-H "LendEasy-Tenant: $TENANT"
await fetch(`https://sandbox.api.lendeasy.ai/v1/servicing/notes/${noteId}`, {
method: "GET",
headers: { Authorization: `Bearer ${token}`, "LendEasy-Tenant": tenant },
});
requests.get(
f"https://sandbox.api.lendeasy.ai/v1/servicing/notes/{note_id}",
headers={"Authorization": f"Bearer {token}", "LendEasy-Tenant": tenant},
)
{
"noteId": 7201,
"revision": 1,
"status": "ACTIVE",
"body": "Customer will provide the missing filing page through secure upload.",
"sensitive": true,
"pinned": true,
"flagged": false,
"createdByDisplayName": "Maria Agent",
"createdByActorType": "HUMAN",
"links": [
{
"targetType": "CASE",
"targetRef": "1001"
},
{
"targetType": "CUSTOMER",
"targetRef": "123"
},
{
"targetType": "LOAN",
"targetRef": "456"
}
],
"createdAt": "2026-07-25T18: 30:00Z"
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}